const SYSTEM_ERROR_MESSAGE = 'Unexpected error happened, please contact system administrator for assistant';

export function AddRequestComment(requestId, text) {
}

export function FetchRequestComment(requestId, count = 0) {
  const items = [{
    requestId,
    createdAt: '2018-06-10, 07:11:57.519',
    commentId: '8fddcdf0-6c7d-11e8-8656-99c4f084f21a',
    text: 'this comment is generated by mock',
  }];
  return new Promise(resolve =>
    process.nextTick(() => resolve({
      items,
      status: true,
    })));
}

